Cannot Submit a Vulnerability as a False Positive for PCI

Document created by George Tabet on Sep 10, 2010Last modified by eschamp on Nov 11, 2010
Version 2Show Document
  • View in full screen mode

Issue:

Cannot Submit a Vulnerability as a False Positive for PCI.

 

Solution:

If the vulnerability check box is grayed out and cannot be submitted as a false positive, it's because the vulnerability is not applicable for PCI Certification. This is due to the fact that the vulnerability does not adversely affect your compliance score. Since these vulnerabilities do not cause a FAIL for PCI, they do not need to be included in the False Positive process for PCI Certification.

 

 

Qualys Support KnowledgeBase

http://community.qualys.com/community/kb

Attachments

    Outcomes